@charset "utf-8";

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v44-latin-regular.eot');
    src: url('../fonts/open-sans-v44-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v44-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v44-latin-regular.woff') format('woff'), url('../fonts/open-sans-v44-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v44-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v44-latin-700.eot');
    src: url('../fonts/open-sans-v44-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v44-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v44-latin-700.woff') format('woff'), url('../fonts/open-sans-v44-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v44-latin-700.svg#OpenSans') format('svg');
}

:root {
    font-size: 16px;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 1rem;
    line-height: 1.5;
    font-weight: 400;
    background-color: #eee;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

#wrapper {
    position: relative;
    max-width: 50rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    border: 1px solid #ee7202;
    box-shadow: 0 0 8px #666;
}

h1 {
    font-size: 1.5rem;
    line-height: 1.3;
    margin: 0 0 1.5rem;
    text-align: center;
    color: #ee7202;
}

h2 {
    font-size: 1.25rem;
    line-height: 1.3;
    color: #ee7202;
    margin-bottom: 3px;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

a.color {
    color: #ee7202;
    text-decoration: underline 1px dotted #ee7202;
}

a.color:hover {
    text-decoration: underline
}

p {
    margin: 0 0 1.5rem;
}

ul {
    list-style: none;
    margin: 0 0 2rem;
}

ul li {
    margin: 0 0 5px 18px
}

ul li:before {
    content: "\2022";
    float: left;
    margin-left: -18px;
    font-size: 1.5rem;
    line-height: 1;
    color: #ee7202;
    font-family: "Arial", sans-serif
}

.slider {
    position: relative;
}

.slider>img {
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    animation: imageAnimation 18s linear infinite 0s;
}

.slider>img:nth-of-type(1) {
    position: static;
    opacity: 1;
}

.slider>img:nth-of-type(2) {
    animation-delay: 6s;
}

.slider>img:nth-of-type(3) {
    animation-delay: 12s;
}

@keyframes imageAnimation {
    4% {
        opacity: 1;
    }

    33% {
        opacity: 1;
    }

    38% {
        opacity: 0;
    }
}

header {
    padding: 1.625rem 3.125rem;
    display: flex;
    justify-content: end;
    background-color: #ededee;
}

article {
    padding: 3.125rem 3.125rem 0
}

footer {
    padding: 0 3.125rem 3.125rem
}

.button a {
    padding: 8px 26px;
    background-color: #ee7202;
    border: 2px solid #ee7202;
    font-weight: 700;
    color: #fff;
    border-radius: 1px;
    display: inline-block;
    margin: 1rem 0;
    transition: .3s;
}

.button a:hover {
    color: #ee7202;
    background-color: #fff;
}

@media only screen and (max-width: 799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
        margin: 0 0 1rem;
    }

}

@media only screen and (max-width: 650px) {
    header {
        padding: 1.625rem 1rem;
        justify-content: center;
    }

    article {
        padding: 1.125rem 1rem 0
    }

    footer {
        display: flex;
        justify-content: center;
        padding: 0 1rem 1rem
    }

    h2 {
        font-size: 1.1rem;
    }
}